CUDA_RESOURCE_VIEW_DESC(3)

NAME
CUDA_RESOURCE_VIEW_DESC -

SYNOPSIS

  Data Fields

unsigned int firstLayer
unsigned int firstMipmapLevel
unsigned int lastLayer
unsigned int lastMipmapLevel

Detailed Description

Resource view descriptor

Field Documentation

  unsigned int CUDA_RESOURCE_VIEW_DESC::firstLayer

First layer index

  unsigned int CUDA_RESOURCE_VIEW_DESC::firstMipmapLevel

First defined mipmap level

  unsigned int CUDA_RESOURCE_VIEW_DESC::lastLayer

Last layer index

  unsigned int CUDA_RESOURCE_VIEW_DESC::lastMipmapLevel

Last defined mipmap level

Author

Generated automatically by Doxygen from the source code.